/*CUSTOM MODULE STYLES
--------------------------------------------------------- */
div.moduletable.hot{background:#fff url(../images/hot.png) right top no-repeat!important;}
div.moduletable.new{background:#fff url(../images/new.png) right top no-repeat!important;}
div.moduletable.top{background:#fff url(../images/top.png) right top no-repeat!important;}

/* MODULE RIGHT & LEFT BASIC STYLE
--------------------------------------------------------- */

#left div.moduletable h3,
#right div.moduletable h3{
	text-align:left;
	font-size:16px;
	font-weight:bold
}
#left .moduletable,
#right .moduletable{
	background-color:#fff; margin-bottom:20px; padding:14px; border:1px solid #ece7e3;
}

/* TOP MODULE
--------------------------------------------------------- */
.usertop{float:left; width:100%}
#top_module{padding:20px 0 20px 0;}

.usertop .moduletable h3{
	text-align:center;
	padding-bottom:20px;
	margin-bottom:20px;
	background:url(../images/h3.gif) bottom repeat-x;
}
.usertop .moduletable{
	padding:0 0 20px 0; margin:10px; line-height:1.4;
	background:url(../images/h3.gif) bottom repeat-x;

}
/* BOTTOM MODULE
--------------------------------------------------------- */
.bottom_module1{padding:20px 0 20px 0;}
.bottom_module2{padding:20px 0 20px 0;}

.userbottom1, .userbottom2{float:left; width:100%}

.userbottom1 .moduletable h3,
.userbottom2 .moduletable h3{
	text-align:left;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #ebe6e2;

}
.userbottom1 .moduletable,
.userbottom2 .moduletable{
	padding:0 0 20px 0; margin:10px; line-height:1.4;

}

/* MODULE USER Before & After
--------------------------------------------------------- */

.before_after div.moduletable h3{
}

.before_after div.moduletable{
	background-color:#fff; margin-bottom:20px; padding:14px; border:1px solid #ece7e3;
}

/* MODULE Slider
--------------------------------------------------------- */
.slide h1, .slide h3{
	margin-top:20px;
}
.slide .moduletable h3{
	padding-bottom:10px;
}
.slide .moduletable{
	padding-top:20px;
	line-height:130%;
}
.header h1 {font-weight:bold; letter-spacing:-1px; font-size:5.5em; }
.slide_module h1 { font-size:4em}
.slide_module h3 { text-transform:uppercase}


/* MODULE FOOTER
--------------------------------------------------------- */
#footer_module .moduletable {line-height:1.3}
#footer_module h3{font-size:1.2em}

#footer div.moduletable{
	font-size:100%;
	margin-bottom:10px;

}
/* MODULE BANNER
--------------------------------------------------------- */
.banner div.moduletable h3{font-size:11px;color:#fff}

.banner div.moduletable{
	font-size:100%;

}



